<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../ГЛАВА%20II-1.%20Часть%20В.htm"/>
 <o:File HRef="image025.jpg"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="image005.wmz"/>
 <o:File HRef="image026.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image007.wmz"/>
 <o:File HRef="image027.gif"/>
 <o:File HRef="image009.wmz"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="image011.wmz"/>
 <o:File HRef="image029.gif"/>
 <o:File HRef="image013.wmz"/>
 <o:File HRef="image030.gif"/>
 <o:File HRef="image015.wmz"/>
 <o:File HRef="image031.gif"/>
 <o:File HRef="image017.wmz"/>
 <o:File HRef="image032.gif"/>
 <o:File HRef="image019.wmz"/>
 <o:File HRef="image033.gif"/>
 <o:File HRef="image021.wmz"/>
 <o:File HRef="image034.gif"/>
 <o:File HRef="image023.wmz"/>
 <o:File HRef="image035.gif"/>
 <o:File HRef="image038.wmz"/>
 <o:File HRef="image036.gif"/>
 <o:File HRef="image039.wmz"/>
 <o:File HRef="image037.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>